Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 07:09:00 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>Dear Team</div>
<div id="yMail_cursorElementTracker_1610780624586"><br></div>
<div id="yMail_cursorElementTracker_1610780624902">So what's the benefit of online shop? send the wrong items then customer asked for FULL REFUND then you reply comes in the form of because you used promotion/coupon ETC...<div id="yMail_cursorElementTracker_1610780385870">It's not healthy and good  in the point of Business Terms with customer because you send the wrong article.</div>
<div id="yMail_cursorElementTracker_1610780536056">Honestly I don't want REFUND the item, I am looking for REPLACEMENT/EXCHANGE only.</div>
<div id="yMail_cursorElementTracker_1610780807501">I need full REFUND or give me choice to EXCHANGE the item.</div>
<div id="yMail_cursorElementTracker_1610780866596"><br></div>
<div id="yMail_cursorElementTracker_1610780867792">Looking Forward and Awaiting For Your Positive Reply Soon!</div>
<div id="yMail_cursorElementTracker_1610780907297"><br></div>
<div id="yMail_cursorElementTracker_1610780911689">Thank You </div>
<div id="yMail_cursorElementTracker_1610780900432">Best Regards </div>
<div id="yMail_cursorElementTracker_1610780919292">Adil</div>
<div id="yMail_cursorElementTracker_1610780808183">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 16 Jan 2021 at 9:11, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4687795259"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Adil,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that any customer is liable only to that refunded amount that he has paid at the time of payment.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Voucher or discounted coupons used in any kind of order placement are non refundable. That is the reason you will be refunded SAR 37.75 into your My Credits.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988457